import request from '@/static/js/request.js'

const apiUri = {
	info: '/user/info',
	order: '/order/data'
}

export function info(param) {
	return request.request(apiUri.info,'GET', param,false,true,false)
}

export function order(param) {
	return request.request(apiUri.order,'GET', param,false,true,false)
}

export function license(param) {
	return request.request(apiUri.license,'POST', param,false,true,false)
}